.main{
	
		position:relative;
	width:1200px;;
	min-width:1000px;
	height:auto;
	margin:auto;
	
	}
.wrapper{
	width:960px;
	margin:20px auto;
}
.item{
	float:left;
	width:100%;
	clear:both;
	margin:35px 0px;
}
.thumb_wrapper{
	width:100%;
	
}
.thumb_wrapper a.prev,
.thumb_wrapper a.next{
	width:30px;
	height:30px;
	position:absolute;
	top:50%;
	margin-top:-15px;
	outline:none;
	cursor:pointer;
}
.thumb_wrapper a.prev{
	left:0px;
	background:transparent url(../images/fancy_nav_left.png) no-repeat top left;
}
.thumb_wrapper a.next{
	right:0px;
	background:transparent url(../images/fancy_nav_right.png) no-repeat top left;
}
.thumb_wrapper span{
	display:block;
	text-align:center;
	font-size:11px;
	font-style:italic;
	margin-top:3px;
}
.thumb{
	margin-left:40px;

	
	overflow:hidden;
	-moz-box-shadow:1px 1px 3px #555;
	-webkit-box-shadow:1px 1px 3px #555;
	box-shadow:1px 1px 3px #555;
}
.thumb ul{
	list-style:none;
	width:100%;

}
.thumb ul li{
	margin:0 auto;
	float:none;
	display:inline-block;
	margin-left:60%;
	width:auto;
}
.thumb ul li a img{
	border:5px solid #fff;
	max-width:240px;
}
.description{
	width:620px;
	float:right;
}
.clear{
	clear:both;
}

@media (max-width: 1196px){
	
	.main{ width:100%;min-width:100%}
	
}
